html,body{
	height:100%;
	margin:0px;
	padding: 0px;
	background-image: url(../images/bodyback.gif);
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	color: #333333;
	text-align: center;
}


.head {margin:10px 0;}

.logo {height:98px;background:url(../images/log_m.gif);}
.logol {float:left;width:327px;}
.logor {float:right;width:10px;}



.addhead {height:50px;background:#000;}
.addheadl {float:left;width:10px;}
.addheadr {float:right;width:10px;}


.mlink {float:left;display:inline;margin:18px 0 0 240px;}
.mlink a {color:#959c6b;background:#000;border:1px solid #373737;text-decoration:none;padding:5px;margin-right:5px;}
.mlink a:hover {color:#a7b6b0;background:#373737;border:1px solid #5c6e6f;text-decoration:none;}
.mlink a img {border: 0;vertical-align: middle;opacity:0.6; -moz-opacity:0.6; filter:alpha(opacity=60);}
.mlink a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}
table{
border:0px;
border-collapse:collapse;
}

table td{
padding:0px;
}




.login {
	color: #86a220;
	font-size: 14px;
	font-family: Trebuchet MS, tahoma, verdana;
}
.login a:active,
.login a:visited,
.login a:link {
	color: #61ced3;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	text-decoration: none;
}
.login a:hover {
	color: #0e9fa8;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	text-decoration: none;
	border-bottom: dashed 1px #7ba824;
}
.category {
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	font-weight:bold
}
.category a:active,
.category a:visited,
.category a:link {
	color: #293d44;
	font-family: tahoma, arial, verdana;
	font-weight: bold;
	text-decoration: none;
}
.category a:hover {
	color:#697d83;
	font-size:11px;
	font-family: tahoma, arial, verdana;
	text-decoration: none;
	border-bottom: dashed 1px #293d44;
}
.speedbar {
	color: #a8abae;
	font-size: 11px;
	font-family: Trebuchet MS, tahoma, verdana;
}
.speedbar a {
	color: #a8abae;
	text-decoration: none;
}
.speedbar a:hover {
	color: #c4c6c8;
	text-decoration: none;
}
.box {
	color: #aabfc5;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
}
.box a:active,
.box a:visited,
.box a:link {
	font-family: tahoma, arial, verdana;
	color: #aabfc5;
	text-decoration:none;
}
.box a:hover {
	color:#C8E1E8;
}
.tagss {
	color: #aabfc5;
	font-family: tahoma, arial, verdana;
}
.tagss a:active,
.tagss a:visited,
.tagss a:link {
	color: #aabfc5;
	font-family: tahoma, arial, verdana;
	text-decoration:none;
}
.tagss a:hover {
	color:#c8e1e8;
	font-family: tahoma, arial, verdana;
	text-decoration:underline;
}
.inbox {
	color: #91aa83;
	font-size: 12px;
	font-family: Trebuchet MS, tahoma, verdana;
}
.inbox a:active,
.inbox a:visited,
.inbox a:link {
	font-family: Trebuchet MS, tahoma, verdana;
	color: #7bc4cf;
	text-decoration:none;
}
.inbox a:hover {
	color:#1fdbe7;
	font-size:12px;
	font-family: Trebuchet MS, tahoma, verdana;
	text-decoration:none;
	border-bottom: dashed 1px #b9d5e8;
}
.speedbar3 {
	color: #476670;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
}
.speedbar3 a:active,
.speedbar3 a:visited,
.speedbar3 a:link {
	color: #779e00;
	text-decoration:none;
	font-weight:bold
}
.speedbar3 a:hover {
	text-decoration: underline;
}

.search {
	color: #333333;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	font-weight: bold
}
.search a:active,
.search a:visited,
.search a:link {
	color: #333333;
	text-decoration:none;
}
.slink a:active,
.slink a:visited,
.slink a:link {
	font-size: 11px;
	color: #444444;
	text-decoration:none;
	font-weight:bold
}
.slink a:hover {
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	color: #888888;
	text-decoration: underline;
}
.copy2 {
	color: #ffffff;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
}
.ntitle {
	color: #ff6000;
	font-size: 15pt;
	font-family: Trebuchet MS, arial, tahoma, verdana;
}
.ntitle a {
	color: #ff6000;
	text-decoration: none;
}
.ntitle a:hover {
	color: #009bff;
	text-decoration: underline;
}
.news {
	font-size: 11px;
	font-family: tahoma, arial, verdana; 
	text-align:justify;
}
.news a {
	color: #4c8ce5;
	text-decoration:none;
}
.news a:hover {
	text-decoration: underline;
}
.news img {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.userstop {
	font-family: tahoma, arial, verdana;
	font-size:11px;
}
.userstop thead {
	font-family: tahoma, arial, verdana;
	font-size:11px;
    font-weight: bold;
}
.userstop td {
	padding:3px;
}
.userstop a {
	color: #4c8ce5;
	text-decoration:none;
}
.userstop a:hover {
	text-decoration: underline;
}
.inputstyle_01 {
	font-size: 11px;
	color: #444444;
	font-family: tahoma, arial, verdana;
	padding-left:3px;
	border: 1px solid #9bb0b6;
}
.inputsearch {
	font-size: 11px;
	color: #537486;
	font-family: tahoma, arial, verdana;
	width: 154px;
	padding-left: 24px;
	height: 20px;
	background-image: url(../images/sear.gif);
	border: 1px solid #9bb0b6;
}
.inputlogin {
	font-size: 11px;
	color: #a4c860;
	font-family: tahoma, arial, verdana;
	padding-left:5px;
	height: 20px;
	border: 1px solid #5c6b63;
	background-image: url(../images/bg_in_login.gif);
}
.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#799AE3;
	color:#FFFFFF;
	border-color:#E6E6E6;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
}

#hintbox {
    text-align: left;
    width: 150px;
    font-size: 10px;
    border: 1px solid #99a1ab;
    background-color: #fff;
   
    color: #282828;
    margin: 10px 0 0 10px;
    padding: 3px 5px;
    top: 0;
    line-height: 11px;
    z-index: 100;
    position: absolute;
    visibility: hidden;
    
    
}

.onl_table {
    width: 100%;
    font-size: 11px;
    font-family: tahoma, arial, verdana;
}
.onl_table td {
    padding-right: 5px;
    font-size: 11px;
    font-family: tahoma, arial, verdana;
/* Раскомментировать, если у Вас в две колонки*/ /*    width : 50%;
*/ }

.a_link, .a_link a:link, .a_link a:visited, .a_link_on {
    color : #fff;
}
.a_link_on a:hover, .a_link_on a:active {
    color : #fff;
}

.u_link, .u_link a:link, .u_link a:visited, .u_link_on {
    color : #1dacb1;
}
.u_link_on a:hover, .u_link_on a:active {
    color : #26e3ea;
}

.e_link, .e_link a:link, .e_link a:visited, .e_link_on {
    color : #fff;
}
.e_link_on a:hover, .e_link_on a:active {
    color : #fff;
}

.j_link, .j_link a:link, .j_link a:visited, .j_link_on {
    color : #b7ff69;
}
.j_link_on a:hover, .j_link_on a:active {
    color : #e6ff8e;
}

.b_link, .b_link a:link, .b_link a:visited, .b_link_on {
    color : #1dacb1;
}
.b_link_on a:hover, .b_link_on a:active {
    color : #26e3ea;
}


.hint {
	background-color: #fff;
	line-height: 11px;
	color: #476670;
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	width: auto;
	border-top: 1px solid #252c34;
	border-right: 1px solid #252c34;
	border-bottom: 1px solid #252c34;
	border-left: 5px solid #535665;
	margin: 0px;
	padding: 7px;
	position: absolute;
	visibility: hidden;
}

.f_textarea {
	color: #3d638f;
	font-size: 11px;
	font-family: tahoma;
	background-color: #fff;
	
	width: 459px;
	height: 156px;
	border: 1px solid #e0e0e0;
	}

.blackcat {
	font-size: 12px;
	font-family: Trebuchet MS, tahoma, arial, verdana;
	color: #e5b0ff;
	text-decoration: none;
}
.blackcat a:active,
.blackcat a:visited,
.blackcat a:link {
	color: #e696e3;
	font-family: Trebuchet MS, tahoma, arial, verdana;
	font-weight: bold;
	text-decoration: none;
}
.blackcat a:hover {
	color: #c793f8;
	font-size: 12px;
	font-family: Trebuchet MS, tahoma, arial, verdana;
	text-decoration: none;
}

.profile {
	color: #587889;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
}

.profile a:active,
.profile a:visited,
.profile a:link {
	font-size: 11px;
	color: #47beff;
	text-decoration:none;
	font-weight:bold
}
.profile a:hover {
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	color: #e08e67;
	text-decoration: underline;
}

#bin {
   color:#92e2e8;
   font-family:tahoma, arial, verdana;
   font-weight:normal;
   padding-left:20px;
   margin:0 0 5px;
   font-size:18px;
   width:180px;
   height:35px;
   float:right;
   background:url(../b/b_in.gif);
}
#binr {
   color:#bbee98;
   font-family:tahoma, arial, verdana;
   font-weight:normal;
   padding-left:20px;
   margin:0 0 5px;
   font-size:18px;
   width:180px;
   height:48px;
   float:right;
   background:url(../b/b_inr.png);
}

.skac {
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	color: #aabfc5;
	text-decoration: none;
}

.skac a:active,
.skac a:visited,
.skac a:link {
	color: #42f1f3;
	font-family: tahoma, arial, verdana;
	font-weight: normal;
	text-decoration: none;
}

.skac a:hover {
	color: #bbf342;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	text-decoration: none;
	border-bottom: dashed 1px #85f342;
}

#banners a img {}
#banners a:hover img { }


<!-- Мега стиль aebox.net.ru -->

.postnews {font:normal 14px "Trebuchet MS", Verdana, Arial;}
.postnews a:link, .postnews a:active, .postnews a:visited {color:#ff6000;font-size:16pt;font-weight: normal;text-decoration: none;}
.postnews a:hover {color:#009bff;text-decoration:underline;}
.postinfo {background-color: #eee;border: 1px dotted #d8e1e6;font:normal 12px "Trebuchet MS", Verdana, Arial;margin:5px 0 0 0;padding: 5px 10px;color: #2d2d2d;overflow: hidden;}
.postinfo img {margin-bottom: -1px;}
.postinfo a:link, .postinfo a:active, .postinfo a:visited {font-size:12px;font-weight: bold;color: #6492c8;text-decoration: underline;}
.postinfo a:hover {color: #81b2ec;text-decoration: none;}

div#content h1 {
	margin: 0px 0px 10px 0px; padding: 0px;
	font: 16px Trebuchet MS, tahoma, helvetica, sans-serif;
	font-weight: bold;
	color: #355C91; }

div#content a {
	color: orange;
	text-decoration: none;
}

div#content a:hover {
	color: #616161;
	text-decoration: underline;
}

div#content h2 {
	margin: 0px 0px 10px 0px; padding: 0px;
	font: 18px Trebuchet MS, tahoma, helvetica, sans-serif;
	font-weight: bold;
	color: #0e7fc7; }

.mw_links {
	color: #616161;
	font-size: 11px;
	font-family: tahoma;
	text-decoration: none;
}
.mw_links a {
	color: #355C91;
	text-decoration: none;
}
.mw_links a:hover {
	color: #D76B00;
	text-decoration: underline;
}
.mw_navigation {
	color:#666; 
	border:0px;
}
.mw_navigation a:link,
.mw_navigation a:visited,
.mw_navigation a:hover,
.mw_navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:11px
}
.mw_navigation a:hover {
	background:#fee0b8;
	color:#6c625d;
	border-color:#c7c5c5;
}
.mw_navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
}
.mw_forms_x {
	color: #355C91;
	font-size: 11px;
	font-family: tahoma;
	background-color: white;
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	width: 462px;
	height: 210px;	
	border: 1px solid #bbbbbb;	
}
.mw_forms {
	color: #355C91;
	font-size: 11px;
	font-family: tahoma;
	background-color: white;
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	width: 378px;
	height: 16px;	
	border: 1px solid #e6e6e6;	
}
.spy {
	border-top: 1px dotted #0e7fc7;
	heigth:1px;
	margin:0px 0px 0px 0px;
	display:block;
	width:100%;
}
.dovnl a {
	width:144px;
	height:41px;
	display: block;
	float: left;
	font-size:11px;
	overflow:hidden;
	background:url(../images/dovnl.png) no-repeat 0 0;
}
.dovnl a:hover {
	background:url(../images/dovnl.png) no-repeat 0 -41px;
}

.menu table{vertical-align:top; padding:0;border: 1px solid #3d525f;width: 180px;background:#30373e; }
.menu table td{padding:0px;color:#aabfc5; }
.menu table td:hover{color:#fff; }
.menu table td a{color:#aabfc5;text-decoration:none;font-size:12px;font-family: Trebuchet MS, arial, verdana; }
.menu table td a:hover{color:#c8e1e8;text-decoration:none;background-color: #42484f; }
.menu table td img {padding-left: 6px;padding-right: 3px;border: 0px; }

#menunav {
	font: normal 11px verdana;
	text-align: left;
	}

#menunav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 178px;
	border-bottom: 4px solid #3d525f;
	}

#menunav ul li {
	position: relative;
	}
	
	 li ul {
	position: absolute;
	left: 177px;
	top: 0;
	display: none;
	}

#menunav ul li a {
	display: block;
	text-decoration: none;
	color: #aabfc5;
	background-image: url(/templates/aebox/images/bg_nav_1.png); /* IE6 Bug */
	padding: 1px;
	border: 1px solid #3d525f;
	border-bottom: 0;
	}

#menunav ul li a:hover { 
	color: #fff;
	background-image: url(/templates/aebox/images/bg_nav_2.png);
	}

#menunav li ul li a {
	padding: 2px 5px;
	}
		
#menunav li:hover ul, li.over ul {
	display: block;
	}

/* Fix IE. Hide from IE Mac \*/
* html #menunav ul li { float: left; height: 1%; }
* html #menunav ul li a { height: 1%; }
/* End */

.cm a {
	background-color: #bbdded;
	display: block;
	padding: 4px 0;
	color: #508cba;
	font-family: Trebuchet MS, arial, verdana;
	text-decoration:none;
}

.cm a:hover {
	background-color: #383d40;
	color: #d6e7f4;
	border-color: ffffff;
	text-decoration:none;
}

.cmi a img { opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=36); }
.cmi a:hover img { opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100); }

<!-- Стили для TOP250 -->

.top250 {font:normal 14px "Trebuchet MS", Verdana, Arial;}
.top250 a:link, .top250 a:active, .top250 a:visited {color:#ff6000;font-size:12pt;font-weight: normal;text-decoration: none;}
.top250 a:hover {color:#009bff;text-decoration:underline;}

/*
CSS by Rolly / PsxTorrent 2.1.1 
*/

.dwntorrenttxt {
font-size: large;
color: #06F;
text-decoration: underline;
}
.dwntorrent_up {
color: #3C0;
}
.dwntorrent_down {
color: #F00;
}
.dwntorrent_total {
color: #06C;
}
.dwntorrent_tblc
{
/*
Цвет таблицы #edfcfe
*/
background-color: #edfcfe;
/*
Цвет границ #77e7f7
*/
border: 1px solid #77e7f7;
}
.dwntorrent_tblx
{
border: 1px solid #77e7f7;
}

/*
CSS by Rolly / PsxTorrent 2.0 
*/
.table_boat td {color:#fff;}
.tralala {background:url(../images/bg_menu_4.gif);margin:3px;border:1px solid #3d525f;}
.tralala2 {background:url(../images/bg_menu_4_1.gif);margin:3px;border:1px solid #3d525f;}

A IMG {
border: 0px; 
}

.bann {
position:absolute;right:0;margin-top:20px;margin-right:20px;
}
.bann li {
	float:left;
	list-style:none;
}


/* $ CSS Style DLE MiniChat Block $ */

#chat-load-layer
{
    width:1px;
    height:1px;
    background:#d8dadb;
	position:absolute;
	display:none;
    filter: alpha(opacity=50);
    -moz-opacity:.5;
    opacity:.5;
}

#ChatSmiles {
	width:200px;
    background:#fff3c4;
	border:1px solid #ffcc03;
	position:absolute;
	padding:7px;
	display:none;
    filter: alpha(opacity=50);
    -moz-opacity:.5;
    opacity:.8;
}
#ChatBBcodes {

	position:absolute;
	display:none;
	padding-left:30px;
	padding:7px;
    filter: alpha(opacity=50);
    -moz-opacity:.5;
    opacity:.9;
}
#chat-style a{
	color:#236f93;
	text-decoration:none;
}

/* Принцып работы 

.group_ID-ГРУППЫ

Принцып работы  */

#chat-style .group_1{ /* Админы */
	color:red;
}
#chat-style .group_2{ /* 	Главные редакторы */
	color:#44870d;
}
#chat-style .group_3{ /*  Журналисты */
	color:#cc7eed;
}
#chat-style .group_4{ /* 	Пользователи */
	color:#236f93;
}
#chat-style .group_5{ /* 	Гости */
	color:#b3b3b3;
}

/* $ CSS Style DLE MiniChat Block $ */	


.f_input {
    color: #555555;            /* ! */
    font-size: 11px;        /* ! */
    font-family: tahoma;    /* ! */
    background-image: url(../images/dlet_field_o.gif);
    background-repeat: repeat-x;
    
    width: 300px;
    height: 19px;
    border: 1px solid #e0e0e0;
    background-color: #ffffff;
}

.getfile{
    font-weight: bold;
    padding:5px 5px 7px 5px;
    display: block;
    background:#d3deff;
    border: 1px solid #c5d4ff;
    border-radius: 5px;
    width:508px;
    margin: 15px auto 15px;
    -webkit-box-shadow: 0px 0px 10px rgba(112,112,112,0.5);
    -moz-box-shadow: 0px 0px 10px rgba(112,112,112,0.5);
    box-shadow: 0px 0px 10px rgba(112,112,112,0.5);
    text-align: center;
}